Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1239185

Summary: sendmail-8.15.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: sendmailAssignee: Jaroslav Škarvada <jskarvad>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: jskarvad
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: sendmail-8.15.2-1.fc22 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-07-07 09:43:28 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
[patch] Update to 8.15.2 (#1239185) none

Description Upstream Release Monitoring 2015-07-04 01:38:24 UTC
Latest upstream release: 8.15.2
Current version/release in rawhide: 8.15.1-6.fc23
URL: ftp://ftp.sendmail.org/pub/sendmail/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-07-04 01:38:59 UTC
Created attachment 1045942 [details]
[patch] Update to 8.15.2 (#1239185)

Comment 2 Upstream Release Monitoring 2015-07-04 01:41:07 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10286631

Comment 3 Fedora Update System 2015-07-07 10:29:07 UTC
sendmail-8.15.2-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/sendmail-8.15.2-1.fc22

Comment 4 Fedora Update System 2015-07-30 01:08:04 UTC
sendmail-8.15.2-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.